<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    tools:context=".Rules.Rules"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/space"
    android:gravity="center"
    android:orientation="vertical"
    >

    <LinearLayout
        android:id="@+id/rulescontainer"
        android:gravity="center"
        android:orientation="vertical"
        android:layout_width="wrap_content"
        android:scrollbars="vertical"
        android:layout_height="wrap_content">
        <TextView
            android:gravity="center"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@color/black"
            android:textColor="@color/white"
            android:textSize="40sp"
            android:text="Mode Solo"/>

        <TextView
            android:gravity="center"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@color/black"
            android:textColor="@color/white"
            android:textSize="20sp"
            android:text="1. Selectionner le mode Joueur VS Robot"/>

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@color/black"
            android:src="@drawable/solomode"
            />

        <TextView
            android:gravity="center"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@color/black"
            android:textColor="@color/white"
            android:textSize="40sp"
            android:text="Mode Multi"/>

        <TextView
            android:gravity="center"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@color/black"
            android:textColor="@color/white"
            android:textSize="20sp"
            android:text="2. Selectionner le mode Joueur Contre Joueur"/>

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@color/black"
            android:src="@drawable/multimode"
            />
    </LinearLayout>
</LinearLayout>